@import url('https://fonts.googleapis.com/css2?family=PT+Sans+Narrow:wght@400;700&display=swap');

body {
/* 	TODO: Farbe mit Bild abgleichen [FARBRAUM!!] */
	background-color: rgb(211, 134, 69);
	background-image: url("images/fond1.png");
	background-repeat: no-repeat;
}

img {
	border: 5px solid rgb(184, 89, 147);
}

#body1 {
	background-image: url("images/fond2.png");
}


#opening_times {
	position: absolute;
	left: 775px;
	top: 210px;
	width: 134px;
	height: 114px;

	padding: 3px;

	border: 2px solid black;
	background-color: white;

	text-align: justify;

	font-family: "PT Sans Narrow", sans-serif;
	text-decoration: none;
}

#opening_times h2 {
	color: rgb(184, 89, 147);
	margin: 0px;

	font-size: 11pt;
	font-weight: bold;
	letter-spacing: 2.5pt;
}

#opening_times span {
	display: inline-block;
	font-size: 11pt;
	font-weight: bold;
	letter-spacing: 0.85pt;
	line-height: 16px;
}

#side_buttons {
	position: absolute;
	left: 0px;
	top: 130px;
}

#side_buttons a {
	display: inline-block;
	width: 145px;
	height: 30px;
	margin-bottom: 15px;
	border: 1px solid white;
	border-left: none;
	background-color: rgb(255, 241, 62);
	background-image: url("images/bg2.png");
	background-repeat: no-repeat;
	border-radius: 0px 20px 20px 0px;

	font-size: 11pt;
	font-family: "PT Sans Narrow", sans-serif;
	font-weight: bold;
	letter-spacing: 1pt;
	color: black;
	text-decoration: none;
}

#side_buttons a span {
	margin: 6px;
	display: inline-block;
}

#titleblock {
	position: absolute;
	left: 170px;
	top: 50px;
	width: 615px;
	text-align: center;
}

#titlerow0 {
	position: absolute;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;

	top: 0px;
	width: 500px;
	height: 17px;

	padding: 2px 0px;

	border: 2px solid rgb(185, 174, 163);
	background-color: rgb(255, 241, 62);
	background-image: url("images/bg1.png");
	background-repeat: no-repeat;
	color: black;

	font-size: 12pt;
	font-family: "PT Sans Narrow", sans-serif;
	font-weight: bold;
	letter-spacing: 6px;
	text-decoration: none;
}


#titlerow1 {
	position: absolute;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;

	top: 0px;
	z-index: -1;

	color: white;

	font-weight: bold;
	font-family: Papyrus, fantasy;
	font-size: 90pt;
	letter-spacing: -5pt;
}

#titlerow1 a {
	color: inherit;
	text-decoration: none;
}

#titlerow2 {
	position: absolute;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;

	top: 120px;

	color: white;

	font-weight: bold;
	font-family: Papyrus, fantasy;
	font-size: 33pt;
	letter-spacing: -2pt;
}

#titlerow3 {
	position: absolute;
	left: 45px;
	right: 0;
	margin-left: auto;
	margin-right: auto;

	top: 165px;

	color: white;
	text-shadow: 3px -1px 0px black;

	font-family: Papyrus, fantasy;
	font-size: 45pt;
}

#image1 {
	position: absolute;
	width: 250px;
	height: 440px;
	left: 30px;
	top: 290px;
}

#image2 {
	position: absolute;
	width: 555px;
	height: 345px;
	left: 285px;
	top: 290px;
}

#image3 {
	position: absolute;
	width: 335px;
	height: 265px;
	left: 675px;
	top: 405px;
}

#image4 {
	position: absolute;
	width: 190px;
	height: 150px;
	left: 45px;
	top: 255px;
}

#image5 {
	position: absolute;
	width: 190px;
	height: 334px;
	left: 45px;
	top: 410px;
}

#image6 {
	position: absolute;
	width: 190px;
	height: 118px;
	left: 775px;
	top: 334px;
}

#content {
	position: absolute;
	left: 60px;
	right: 0;
	margin-left: auto;
	margin-right: auto;

	width: 460px;
	height: 395px;
	top: 250px;

	padding: 10px;

	border: 1px solid red;
	background-color: white;
	background-image: url("images/bg3.jpg");
	background-repeat: no-repeat;

	text-align: left;
}

#content h1 {
	color: rgb(184, 89, 147);
	margin: 0px;

	font-family: "PT Sans Narrow", sans-serif;
	font-size: 18pt;
	font-weight: bold;
	text-shadow: 1px -1px 0px white;
	line-height: 25px;
}

#content h1.title {
	color: rgb(184, 89, 147);
	margin: 0px;

	font-family: "PT Sans Narrow", sans-serif;
	font-size: 23pt;
	font-weight: bold;
	text-shadow: 1px -1px 0px white;
	line-height: 25px;
	letter-spacing: 2pt;
	text-align: center;
}

#content span {
	display: inline-block;
	margin-bottom: 18px;

	font-family: "PT Sans Narrow", sans-serif;
	font-size: 18pt;
	font-weight: bold;
	text-shadow: 1px -1px 0px white;
	line-height: 25px;
}

#content span.left {
	display: inline-block;
	position: absolute;
	left: 20px;
	top: 40px;
	width: 46%;

	text-shadow: none;
	font-size: 12.5pt;
	line-height: 20px;
}

#content span.right {
	display: inline-block;
	position: absolute;
	right: 20px;
	top: 40px;
	width: 46%;

	text-shadow: none;
	font-size: 12.5pt;
	line-height: 20px;
}
